package org.studiorailgun;

import org.studiorailgun.interact.GameLoop;

/**
 * The main class
 */
public class Main {

    /**
     * The main method
     */
    public static void main(String[] args){
        GameLoop.main();
    }

}
